<?php
$z[0]=Array("field","重庆方言电视剧,生活麻辣烫全集,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","2014重庆方言电视剧生活麻辣烫全集：亲亲一家人。观赏鱼之家zadull,0577.361.cm,重庆生活网特产,磨刀ycgll,重庆的土话有哪些,拾年网,租呀呀网,重庆中学生高考网,重庆中学学习方法,027房产",73,291);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电视剧生活麻辣烫全集：亲亲一家人",293,371);
$z[2][4]['name']="title";
$z[3]=Array("field","",373,412);
$z[3][4]['name']="writer";
$z[4]=Array("field","",414,453);
$z[4][4]['name']="source";
$z[5]=Array("field","2014重庆方言电视剧生活麻辣烫全集：亲亲一家人。观赏鱼之家zadull,0577.361.cm,重庆生活网特产,磨刀ycgll,重庆的土话有哪些,拾年网,租呀呀网,重庆中学生高考网,重庆中学学习方法,027房产招聘网,<br />\r\n	【生活麻辣烫】今日19:00播出《亲亲一家人》。他们是一个大家庭，有两个儿子和一个女儿。老大和媳妇结婚多年了却没得娃，而老二刚结婚就喜得贵子。大 媳妇泼辣，二媳妇世故，两妯娌间火药味十足。而小妹却情路一直不顺，状况百出。@麻辣-豇豆\r\n\r\n	\r\n		<img alt=\"2014重庆方言电视剧生活麻辣烫全集：亲亲一家人\" src=\"/uploads/allimg/c140422/13b1KA23340-44322.jpg\" title=\"2014重庆方言电视剧生活麻辣烫全集：亲亲一家人\" width=\"440\" />\r\n\r\n2014重庆方言电视剧生活麻辣烫全集：亲亲一家人。观赏鱼之家zadull,0577.361.cm,重庆生活网特产,磨刀ycgll,重庆的土话有哪些,拾年网,租呀呀网,重庆中学生高考网,重庆中学学习方法,027房产招聘网,\r\n      \r\n</br>",455,1290);
$z[5][4]['name']="body";
$z[6]=Array("field","",1292,1332);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b1KA23340-44322_lit.jpg",1334,1422);
$z[7][4]['name']="litpic";

?>